[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TDockManager.IsEnabledControl

Determines whether the specified control is a windowed control using the current dock manager.

## Declaration

Source position: controls.pp line 686

`public function TDockManager.IsEnabledControl(`
`Control: TControl`
`):Boolean; virtual;`

## Arguments

`Control` |  | Control examined in the method.

## Function result

True when Control can be docked using the dock manager.

## Description

When the return value is True, the Control can be docked using the dock manager.